com.oracle.email.constant.table

## Interface User

-     public interface User

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ACTIVE`
    `static java.lang.String` | `AGE`
    `static java.lang.String` | `ALTERNATE_MIDDLE`
    `static java.lang.String` | `CREATEDON`
    `static java.lang.String` | `DOMAIN`
    `static java.lang.String` | `EMAIL`
    `static java.lang.String` | `EMAIL_PSWD_INDEX`
    `static java.lang.String` | `FIRST`
    `static java.lang.String` | `GENDER`
    `static java.lang.String` | `LAST`
    `static java.lang.String` | `MIDDLE`
    `static java.lang.String` | `MODIFIEDON`
    `static java.lang.String` | `NAME`
    `static java.lang.String` | `PASSWORD`
    `static java.lang.String` | `TABLE_NAME`
    `static java.lang.String` | `USERID`

- - ### Field Detail

    - #### TABLE_NAME

          static final java.lang.String TABLE_NAME

      See Also:
        Constant Field Values

    - #### EMAIL_PSWD_INDEX

          static final java.lang.String EMAIL_PSWD_INDEX

      See Also:
        Constant Field Values

    - #### USERID

          static final java.lang.String USERID

      See Also:
        Constant Field Values

    - #### PASSWORD

          static final java.lang.String PASSWORD

      See Also:
        Constant Field Values

    - #### FIRST

          static final java.lang.String FIRST

      See Also:
        Constant Field Values

    - #### MIDDLE

          static final java.lang.String MIDDLE

      See Also:
        Constant Field Values

    - #### LAST

          static final java.lang.String LAST

      See Also:
        Constant Field Values

    - #### EMAIL

          static final java.lang.String EMAIL

      See Also:
        Constant Field Values

    - #### ACTIVE

          static final java.lang.String ACTIVE

      See Also:
        Constant Field Values

    - #### NAME

          static final java.lang.String NAME

      See Also:
        Constant Field Values

    - #### GENDER

          static final java.lang.String GENDER

      See Also:
        Constant Field Values

    - #### AGE

          static final java.lang.String AGE

      See Also:
        Constant Field Values

    - #### CREATEDON

          static final java.lang.String CREATEDON

      See Also:
        Constant Field Values

    - #### MODIFIEDON

          static final java.lang.String MODIFIEDON

      See Also:
        Constant Field Values

    - #### DOMAIN

          static final java.lang.String DOMAIN

      See Also:
        Constant Field Values

    - #### ALTERNATE_MIDDLE

          static final java.lang.String ALTERNATE_MIDDLE

      See Also:
        Constant Field Values